/* Tipografía */
body {
	font-family: "Poppins", Helvetica, Arial, sans-serif;
	letter-spacing: -.01em;
}

/* Color */
:focus {
	box-shadow: none;
}

:root {
	--header-color: #E81B66;
	--primary-color: #9861d0;
	--primary-color-alt: #9861d0D9;
}

/* Header de color */
.header,
.menu li.dd .productMenu,
.layer,
.layerHeader,
.layerTitle,
.featured {
	background-color: #ffffff;
}

/* color primario */
.bt.btB,
.bt.btG,
.btText,
.price,
.productMenu > li.ofertas > a,
.productMenu a:hover,
.layerFooter ul li a:hover,
.socialMenu li a,
#login .form h4,
#checkout .card h4,
.colophon p span,
.featuredTags a:hover,
.dd > a:after,
.search button,
.productMenu > li > a:before,
.productMenu li a.active,
.productMenu li a.active,
.product .payMethod,
.section__newsletter form button,
.featuredTags a:before,
.featured .slide .slideContent h6,
.productInfo .payMethod,
.footer .aboutMenu li,
.breadcrumbs .col > a,
.ordersList li p strong,
#order .card li strong,
.colophon p i,
#selectShipment .fieldSet .field p span {
	color: #0db0bf;
}

.bt.btG,
.bt.btB,
.colophon p,
.section__newsletter .form input,
div.loading:after,
.layerWrapper:before,
.menu li.dd .productMenu .page > ul > li ul,
.form input:focus,
.form select:focus,
.form textarea:focus,
.main .productInfo .bt:hover,
.pagination li a:hover {
	border-color: #0db0bf!important;
}

.productItem:hover h4 a,
.productInfo p a,
.colophon p a {
	text-decoration-color: #0db0bf;
}

.bt,
.bt.btB:hover,
.bt.btG:hover,
.bt.loading,
.bt_cart .badge,
.main .product .bt.bt_add.added:hover,
.main .product .bt.bt_add.added,
.main .productInfo .bt.bt_add.added:hover,
.main .productInfo .bt.bt_add.added,
.pagination li.active span {
	background-color: #0db0bf;
}
.bt:hover {
	background-color: #0db0bfd9;
}

/* SVGs */
.layerHeader .dd li:nth-child(1) a:before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='29' height='29' viewBox='0 0 29 29'%3E%3Cg id='Grupo_687' data-name='Grupo 687' transform='translate(-810 -131)'%3E%3Ccircle id='Elipse_94' data-name='Elipse 94' cx='14.5' cy='14.5' r='14.5' transform='translate(810 131)' fill='%23f5f5f7'/%3E%3Cg id='Grupo_683' data-name='Grupo 683' transform='translate(403.846 68.04)'%3E%3Cg id='Elipse_45' data-name='Elipse 45' transform='translate(416.582 70)' fill='none' stroke='%230db0bf' stroke-width='1.5'%3E%3Cellipse cx='4.251' cy='3.948' rx='4.251' ry='3.948' stroke='none'/%3E%3Cellipse cx='4.251' cy='3.948' rx='3.501' ry='3.198' fill='none'/%3E%3C/g%3E%3Cg id='Trazado_346' data-name='Trazado 346' transform='translate(414.705 76.777)' fill='none'%3E%3Cpath d='M5.949,0C9.234,0,11.9,2.318,11.9,5.177S0,8.036,0,5.177,2.663,0,5.949,0Z' stroke='none'/%3E%3Cpath d='M 5.948843955993652 1.500004768371582 C 3.571654319763184 1.500004768371582 1.623952865600586 3.048914432525635 1.50568675994873 4.989612579345703 C 1.671605110168457 5.109336853027344 2.076250076293945 5.319867134094238 2.843483924865723 5.501344680786133 C 3.714444160461426 5.707364559173584 4.817284107208252 5.82082462310791 5.948843955993652 5.82082462310791 C 7.080403804779053 5.82082462310791 8.183243751525879 5.707364559173584 9.054203987121582 5.501344680786133 C 9.821437835693359 5.319867134094238 10.22608280181885 5.109336853027344 10.39200115203857 4.989612579345703 C 10.27373504638672 3.048914432525635 8.326032638549805 1.500004768371582 5.948843955993652 1.500004768371582 M 5.948843955993652 4.76837158203125e-06 C 9.234304428100586 4.76837158203125e-06 11.89768409729004 2.317644596099854 11.89768409729004 5.176604270935059 C 11.89768409729004 6.606084823608398 8.923263549804688 7.32082462310791 5.948843955993652 7.32082462310791 C 2.974424362182617 7.32082462310791 3.814697265625e-06 6.606084823608398 3.814697265625e-06 5.176604270935059 C 3.814697265625e-06 2.317644596099854 2.663393974304199 4.76837158203125e-06 5.948843955993652 4.76837158203125e-06 Z' stroke='none' fill='%230db0bf'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}
.layerHeader .dd li:nth-child(2) a:before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='29' height='29' viewBox='0 0 29 29'%3E%3Cg id='Grupo_686' data-name='Grupo 686' transform='translate(-810 -173)'%3E%3Ccircle id='Elipse_95' data-name='Elipse 95' cx='14.5' cy='14.5' r='14.5' transform='translate(810 173)' fill='%23f5f5f7'/%3E%3Cpath id='lock' d='M8.229,8.945V6.716a3.716,3.716,0,0,1,7.431,0V8.945H16.4a1.486,1.486,0,0,1,1.486,1.486v5.945A1.486,1.486,0,0,1,16.4,17.862H7.486A1.486,1.486,0,0,1,6,16.376V10.431A1.486,1.486,0,0,1,7.486,8.945Zm-.743,1.486v5.945H16.4V10.431ZM9.716,8.945h4.459V6.716a2.229,2.229,0,1,0-4.459,0Z' transform='translate(812.559 176.138)' fill='%230db0bf' fill-rule='evenodd'/%3E%3C/g%3E%3C/svg%3E ");
}
.layerHeader .dd li:last-child a:before {
	left: 1rem;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='29' height='29' viewBox='0 0 29 29'%3E%3Cg id='Grupo_685' data-name='Grupo 685' transform='translate(-810 -208.617)'%3E%3Ccircle id='Elipse_96' data-name='Elipse 96' cx='14.5' cy='14.5' r='14.5' transform='translate(810 208.617)' fill='%23fff'/%3E%3Cg id='Grupo_684' data-name='Grupo 684' transform='translate(3.909 59.6)'%3E%3Cpath id='Trazado_758' data-name='Trazado 758' d='M267.592-3112.482l8.778,8.778' transform='translate(548.61 3271.61)' fill='none' stroke='%230db0bf' stroke-linecap='round' stroke-width='1.5'/%3E%3Cpath id='Trazado_759' data-name='Trazado 759' d='M0,0,8.778,8.778' transform='translate(824.98 159.128) rotate(90)' fill='none' stroke='%230db0bf' stroke-linecap='round' stroke-width='1.5'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E ");
}
.layerTitle a {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.96' height='9.945' viewBox='0 0 11.96 9.945'%3E%3Cg id='Grupo_334' data-name='Grupo 334' transform='translate(1.061 1.061)'%3E%3Cg id='Grupo_328' data-name='Grupo 328'%3E%3Cpath id='Trazado_368' data-name='Trazado 368' d='M3791.348-1080.527l-3.911,3.912,3.911,3.911' transform='translate(-3787.437 1080.527)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-width='1.5'/%3E%3C/g%3E%3Cpath id='Trazado_416' data-name='Trazado 416' d='M9665.806-3174.5h10.149' transform='translate(-9665.806 3178.412)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-width='1.5'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.i_search {
	background-image: url("data:image/svg+xml,%3Csvg width='16' height='17' viewBox='0 0 16 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.5249 12.1162L14.5249 15.1162' stroke='%230db0bf' stroke-width='2' stroke-linecap='round'/%3E%3Cpath d='M7.37695 13.6162C10.6907 13.6162 13.377 10.9299 13.377 7.61621C13.377 4.3025 10.6907 1.61621 7.37695 1.61621C4.06324 1.61621 1.37695 4.3025 1.37695 7.61621C1.37695 10.9299 4.06324 13.6162 7.37695 13.6162Z' stroke='%230db0bf' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A");
}
.breadcrumbs .col > a {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7.516' height='12.205' viewBox='0 0 7.516 12.205'%3E%3Cpath id='Trazado_335' data-name='Trazado 335' d='M0,0,4.688,4.688,0,9.376' transform='translate(6.102 10.791) rotate(180)' fill='none' stroke='%230db0bf' stroke-linecap='round' stroke-width='2'/%3E%3C/svg%3E ");
}
.layer .product .qty a.qtyM {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12.707' height='12.707' viewBox='0 0 12.707 12.707'%3E%3Cg id='Grupo_186' data-name='Grupo 186' transform='translate(2 6.354) rotate(-45)'%3E%3Cline id='Línea_26' data-name='Línea 26' x2='6.157' y2='6.157' fill='none' stroke='%230db0bf' stroke-linecap='round' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.layer .product .qty a.qtyL {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12.707' height='12.707' viewBox='0 0 12.707 12.707'%3E%3Cg id='Grupo_186' data-name='Grupo 186' transform='translate(2 6.354) rotate(-45)'%3E%3Cline id='Línea_26' data-name='Línea 26' x2='6.157' y2='6.157' fill='none' stroke='%230db0bf' stroke-linecap='round' stroke-width='2'/%3E%3Cline id='Línea_27' data-name='Línea 27' x1='6.157' y2='6.157' fill='none' stroke='%230db0bf' stroke-linecap='round' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E ");
}
.main .product .bt.bt_add:not(.loading):hover,
.main .productInfo .bt.bt_add:not(.loading):hover {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='38' height='37.372' viewBox='0 0 38 37.372'%3E%3Crect id='Rectángulo_937' data-name='Rectángulo 937' width='38' height='37.372' rx='18.686' fill='%23fff' opacity='0'/%3E%3Cg id='Grupo_681' data-name='Grupo 681' transform='translate(705 1332) rotate(180)'%3E%3Cpath id='Trazado_750' data-name='Trazado 750' d='M4704.9-4552.5v15.744' transform='translate(-4018.899 5857.128)' fill='none' stroke='%230db0bf' stroke-width='3'/%3E%3Cpath id='Trazado_751' data-name='Trazado 751' d='M0,0V15.744' transform='translate(693.872 1312.5) rotate(90)' fill='none' stroke='%230db0bf' stroke-width='3'/%3E%3C/g%3E%3C/svg%3E ");
}
.main .product .bt.bt_wapp:not(.loading):hover,
.main .productInfo .bt.bt_wapp:not(.loading):hover {
	background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-prefix='fab' data-icon='whatsapp' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%230db0bf' d='M380.9 97.1C339 55.1 283.2 32 223.9 32c-122.4 0-222 99.6-222 222 0 39.1 10.2 77.3 29.6 111L0 480l117.7-30.9c32.4 17.7 68.9 27 106.1 27h.1c122.3 0 224.1-99.6 224.1-222 0-59.3-25.2-115-67.1-157zm-157 341.6c-33.2 0-65.7-8.9-94-25.7l-6.7-4-69.8 18.3L72 359.2l-4.4-7c-18.5-29.4-28.2-63.3-28.2-98.2 0-101.7 82.8-184.5 184.6-184.5 49.3 0 95.6 19.2 130.4 54.1 34.8 34.9 56.2 81.2 56.1 130.5 0 101.8-84.9 184.6-186.6 184.6zm101.2-138.2c-5.5-2.8-32.8-16.2-37.9-18-5.1-1.9-8.8-2.8-12.5 2.8-3.7 5.6-14.3 18-17.6 21.8-3.2 3.7-6.5 4.2-12 1.4-32.6-16.3-54-29.1-75.5-66-5.7-9.8 5.7-9.1 16.3-30.3 1.8-3.7.9-6.9-.5-9.7-1.4-2.8-12.5-30.1-17.1-41.2-4.5-10.8-9.1-9.3-12.5-9.5-3.2-.2-6.9-.2-10.6-.2-3.7 0-9.7 1.4-14.8 6.9-5.1 5.6-19.4 19-19.4 46.3 0 27.3 19.9 53.7 22.6 57.4 2.8 3.7 39.1 59.7 94.8 83.8 35.2 15.2 49 16.5 66.6 13.9 10.7-1.6 32.8-13.4 37.4-26.4 4.6-13 4.6-24.1 3.2-26.4-1.3-2.5-5-3.9-10.5-6.6z'%3E%3C/path%3E%3C/svg%3E");
}
#order h5 i {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='27.648' height='25.155' viewBox='0 0 27.648 25.155'%3E%3Cg id='Grupo_280' data-name='Grupo 280' transform='translate(-4777.098 1046.592)'%3E%3Cg id='Trazado_379' data-name='Trazado 379' transform='translate(4326.983 -1388.153)' fill='none' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M470.365,366.716H457.512a5.247,5.247,0,0,1-5.165-4.323l-2.219-12.4a.853.853,0,0,1,.839-1h25.942a.853.853,0,0,1,.839,1l-2.219,12.4A5.247,5.247,0,0,1,470.365,366.716Z' stroke='none'/%3E%3Cpath d='M 470.364501953125 364.7164306640625 C 471.9390258789062 364.7164306640625 473.2830810546875 363.591552734375 473.5603942871094 362.0416564941406 L 475.5383605957031 350.9869995117188 L 452.337890625 350.9869995117188 L 454.3157653808594 362.0416870117188 C 454.5930480957031 363.5915222167969 455.9371032714844 364.7164306640625 457.5115661621094 364.7164306640625 L 470.364501953125 364.7164306640625 M 470.364501953125 366.7164306640625 L 457.5115661621094 366.7164306640625 C 454.970458984375 366.7164306640625 452.7945861816406 364.8953857421875 452.3470153808594 362.3939208984375 L 450.1276550292969 349.989501953125 C 450.0341186523438 349.467041015625 450.4361572265625 348.9869995117188 450.9668273925781 348.9869995117188 L 476.9093017578125 348.9869995117188 C 477.4400634765625 348.9869995117188 477.8419799804688 349.467041015625 477.7485961914062 349.989501953125 L 475.5291137695312 362.3939208984375 C 475.0815734863281 364.8953857421875 472.9056396484375 366.7164306640625 470.364501953125 366.7164306640625 Z' stroke='none' fill='%230db0bf'/%3E%3C/g%3E%3Cpath id='Trazado_380' data-name='Trazado 380' d='M468.38,335.515a7.476,7.476,0,0,1,14.951,0' transform='translate(4315.513 -1373.631)' fill='none' stroke='%230db0bf' stroke-miterlimit='10' stroke-width='2'/%3E%3Cpath id='Trazado_381' data-name='Trazado 381' d='M0,0A7.476,7.476,0,0,1,7.476,7.475' transform='translate(4796.556 -1032.446) rotate(135)' fill='none' stroke='%230db0bf' stroke-linecap='round' stroke-miterlimit='10' stroke-width='1'/%3E%3C/g%3E%3C/svg%3E ");
}
.section__newsletter .form button {
	background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20.4669 11.2334L4.81011 11.2334M20.4669 11.2334L1.25195 20.4851L4.81011 11.2334M20.4669 11.2334L1.25195 1.98157L4.81011 11.2334' stroke='%230db0bf' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}